/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export type { Bridge } from "./Bridge";
export type { ERC20BridgableToken } from "./ERC20BridgableToken";
export type { IBridge } from "./IBridge";
export type { IERC20MintableBurnable } from "./IERC20MintableBurnable";
